local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame {
	Def.ActorFrame { -- Color
		Def.Quad {
			InitCommand=cmd(zoomto,SCREEN_WIDTH,5;addy,-21;diffuse,color("#000000");fadetop,1.0;diffusealpha,0.6;);
		};
		Def.Quad {
			InitCommand=cmd(zoomto,SCREEN_WIDTH,40;diffuse,color("#3F51B5"););
		};
	};
};

return t